@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1440px;
	}
}

@media only screen and (max-width: 1600px) {
    html{
        overflow-x: hidden;
        }
    .navbar .container .navbar-brand img {
    width: 200px;
}
.preLoader{
    background-color: #fcf3d8;
}



.main-slider {
    height: 800px;
}

header {
    padding: 1rem 0;
}
.navbar-nav {
    gap: 2.5rem;
}

.nav-menu {
    gap: 1.5rem !important;
}

.nav-container {
    padding: 0 3rem !important;
}

.services-wrapp {
    padding: 0.375rem 0.8rem 0.25rem;
    height: unset;
}

.puppy-sec, .snf, .cta, .faqSec, .contact-page, .ancmnt, .mdia {
    padding: 4rem 0;
}

section.services-sec {
    padding: 5rem 0 3rem;
}

.services-wrapp h2 {
    margin-bottom: 1rem !important;
}

.sing-section {
    height: unset;
    padding: 0rem 0 0rem;
}

.signwrap h3 {
    font-size: 30px;
}
.services-imag img {
    height: 200px;
    object-fit: cover;
}
section.puppy-sec .swiper-button-next {
    right: 3%;
    top: 50%;
}

section.puppy-sec .swiper-button-prev {
    left: 3%;
    top: 50%;
}

footer {
    padding-top: 6rem;
}

.contact-list {
    padding-right: 2rem;
}

.footer-link {
  display: flex;
  flex-flow: column wrap;
  max-height: 200px;
  gap: 9px 0;
  width: 65%;
}

    }

@media only screen and (max-width: 1445px) {
    html{
        overflow-x: hidden;
        }
    .navbar-nav {
    gap: 2rem;
}
.nav-link {
    font-size: 1rem !important;
}
.dropdown-link {
    font-size: 15px !important;
}
.submenu-link {
    font-size: 15px !important;
}


.main-slider {
    height: 700px;
}
.services-wrapp h2 {
    font-size: 1.1rem;
    margin: 1rem 0 !important;
}

.services-content a {
    padding: 1rem;
}

.services-content .themeBtn::before {
    top: 13px;
}

.signwrap h3 {
    font-size: 1.3rem;
}

.snf h2 {
    margin-bottom: 1rem;
}
.navbar .container .navbar-brand img {
    width: 180px ;
}
.nose {
    padding: 0;
}

.Page-Bottom-Pagination {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* justify-content: space-between; */
}

.Page-Bottom-Pagination .col-lg-6 {
    max-width: 100%;
}
    }

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}
	.navbar-nav {
    gap: 1.6rem;
}

.cart-icon a {
    margin-left: 0 !important;
}

.nav-menu {
    gap: 1.9rem !important;
}
.navbar-brand img {
    width: 150px !important;
}



.navbar-nav .nav-item .nav-link {
    font-size: 1.1rem;
}

.navbar .container .navbar-brand img {
    width: 150px;
}

.animated-bone {
    top: 2%;
}

section.services-sec {
    padding: 3rem 0;
}

.services-top {
    margin-bottom: 2rem;
}

.puppy-sec .puppy-list {
    margin-top: 0px;
}

.signwrap h3 {
    font-size: 1.2rem;
}

footer {
    padding-top: 4rem;
}

img.img-fluid.footer1 {
    top: 2%;
}

img.img-fluid.footer2 {
    top: 20px;
    left: 30px;
}


.main-slider {
    height: 600px;
}
figure.signimg11 img {
    width: 496px;
}

.testimonials-page {
    padding: 2rem 0;
}

.marquee.top {
    bottom: 3rem;
}

h2.state-text {
    font-size: 1.8rem;
}

.test-wrapp {
    padding: 30px 20px;
}
.inner-banner img {
    height: unset;
}
#next-arrow {
    right: 0;
    top: 22%;
}

#previous-arrow {
    left: 0;
    top: 22%;
}
.page-id-21 .contact-content ul a {
    margin-bottom: 45px;
}



.swiper-button-next3 {
    left: 1%;
}

.swiper-button-prev3 {
    right: 1%;
}
.wagging {
    padding: 2rem 0;
}
.row.Page-Bottom-Pagination {
    padding: 0 1rem;
}

.nav-menu {
    gap: 1.5rem !important;
}

.nav-container {
    padding: 0 2rem !important;
}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}
	.main-slider {
    height: 500px;
}

.navbar .container .navbar-brand img {
    width: 130px;
}

.navbar-nav .nav-item .nav-link {
    font-size: 1rem;
}

.navbar-nav {
    gap: 1.3rem;
}

.navbar-nav > li.menu-item-has-children::after {
    right: -12px !important;
}

.signwrap h3 {
    font-size: 1.1rem;
}

.sing-section .row {
    justify-content: center;
}

figure.signimg11 img {
    width: 450px;
}

.click-me {
    width: 510px;
}

.marquee.top {
    bottom: 5%;
}

/*About us*/
.about-sing {
    height: unset;
    padding: 2rem 0;
}

.signimg111 {
    margin-left: unset;
}

.signoverlay {
    padding-left: 11rem;
}

.signoverlay_para p {
    font-size: 14px;
}

.inner-banner img {
    height: unset;
}

.signoverlay h2 {
    margin-top: unset;
}

.page-id-21 .contact-content ul {
    margin-left: 1rem;
}

.page-id-21 .contact-content ul a {
    margin-bottom: 40px;
}
.inner.snf {
    padding: 2rem;
}
.row.Page-Bottom-Pagination {
    padding: 0;
}

.custom-cursor {
    display: none !important;
  }

  body {
    cursor: auto !important;
  }
  
  .dropdown-item.has-submenu:hover {
    background: #f5f5f5;
}
.nav-item.cart {
    margin-left: 1.2rem;
}
.single-advocacy_page_slider .inner-banner {
    height: 500px !important;
}
.cart-icon {
    padding: 2rem;
}
.nav-menu {
    gap: 0 !important;
}
.nav-link {
    width: 100% !important;
}
.dropdown-link {
        /*background: var(--secondary) !important;*/
        border-bottom: 1px solid #fff !important;
    }
    .submenu-link {
        /*background: var(--secondary) !important;*/
        border-bottom: 1px solid #fff !important;
    }
        .dropdown-item.active > .submenu {
        opacity: 1;
        visibility: visible;
        max-height: 400px;
         padding: unset !important; 
    }
/*    #navMenu .dropdown-arrow.advan {*/
/*    position: absolute;*/
/*    top: 38%;*/
/*    left: 31%;*/
/*}*/

/*    #navMenu .dropdown-arrow.train {*/
/*    position: absolute;*/
/*    top: 38%;*/
/*    left: 31%;*/
/*}*/
/*    #navMenu .dropdown-arrow.wellnes {*/
/*    position: absolute;*/
/*    top: 38%;*/
/*    left: 31%;*/
/*}*/




}



@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}
	.navbar-toggler {
    color: #000;
    width: fit-content;
}

header {
    padding: 1rem;
}
.marquee .text {
    font-size: 4rem;
}

.services-wrapp {
    margin-bottom: 2rem;
}

/*section.puppy-sec .swiper-button-next {*/
/*    display: none;*/
/*}*/

/*section.puppy-sec .swiper-button-prev {*/
/*    display: none;*/
/*}*/

figure.signimg11 img {
    width: 330px;
}

.sing-section:before {
    display: none;
}

.signwrap h3 {
    padding-top: 4rem;
}

.navbar-collapse .form-inline {
    /*justify-content: center;*/
    margin-top: 2rem;
}

.animated-bone {
    left: 6%;
}

.puppy3 {
    width: 90px;
}

.nav-container
 {
    padding: 0 2rem !important;
}


ul.footer-link {
    width: 69%;
}

footer .row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

footer .row .col-md-3 {
    max-width: unset;
}

footer .row .col-md-2 {
    max-width: unset;
}

footer .row .col-md-4 {
    max-width: unset;
}

footer h2 {
    margin-top: 2rem;
}

.navbar-nav {
    margin: auto;
}

header .navbar .navbar-nav li .dropdown-menu .nav-link
 {
    font-size: 0.9rem !important;
}





  /* First level dropdown */
  .navbar .dropdown-menu {
    position: static !important;
    transform: none !important;
    width: 100%;
    box-shadow: none;
  }

  /* SECOND LEVEL SUBMENU */
  .navbar .dropdown-menu .dropdown-menu {
    max-height: 0;
    overflow: hidden;
    padding-left: 15px;
    transition: max-height 0.35s ease;
  }

  /* WHEN OPEN */
  .navbar .menu-item-has-children.show > .dropdown-menu {
    max-height: 1000px; /* enough for content */
  }
  
  .signoverlay {
    padding-left: unset;
}

.signimg111 {
    width: 100%;
    object-fit: cover;
    height: 450px;
}

.about-sing {
    padding: 2rem 0;
}

.signoverlay h2 {
    margin-top: 110px;
}
.resources {
    padding: 0;
}
.resources h2 {
    margin-top: 1rem;
}
.animal {
    height: unset;
}
.nose {
    padding: 2rem 0 0;
}


.page-id-21 .contact-content ul {
    margin: 2rem 0 0;
    padding: 0;
}

.Left-Pagination-Btn a {
    margin-left: 1rem;
}

img.img-fluid.sign4 {
    bottom: 10%;
    left: auto;
}

img.img-fluid.sign5 {
    left: auto;
    right: 7%;
}

img.img-fluid.sign3 {
    right: 28%;
}

figure.signimg11 img {
    margin: 0;
}

.signimg11 {
    text-align: center;
}

.menu-main-menu-container {
    width: 100%;
    margin-top: 2rem;
}

.navbar-nav .menu-item {
    width: 100%;
    text-align: start;
}

.navbar-nav > li.menu-item-has-children::after {
    right: 28rem !important;
    margin-left: 0.6rem;
}






    .menu-item-has-children .dropdown-menu {
        display: none;
    }
    
    .menu-item-has-children.show > .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: 100%;
    }
    
    .single-advocacy_page_slider .inner-banner {
    height: 400px !important;
}

.single-advocacy_page_slider img,
.single-post img{
  width: 100%;
  height: auto;
}

}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}
	.main-slider {
        height: 400px;
    }
    
    .nav-container {
    padding: 0 1rem !important;
}

.preLoader video{
    /*width: 70% !important;*/
    height: 60% !important;
}

footer {
    padding: 4rem 2rem 0;
}

footer h2 {
    margin: 1rem 0;
}

ul.footer-link {
    max-height: unset !important;
}

.click-me {
    width: 400px;
}

img.img-fluid.sign2 {
    bottom: -4rem;
}


img.img-fluid.sign2 {
    bottom: -4rem;
}

.servicessub6 {
    left: auto;
    width: 60px;
    bottom: 4rem;
}

.servicessub4 {
    left: 4rem;
    width: 40px;
    bottom: 4rem;
}

.servicesslider {
    padding: 1rem 0 2rem 0;
}

section.services-sec {
}

.services-imag img {
    height: 150px;
}


img.img-fluid.sign2 {
    bottom: -4rem;
}

.servicessub6 {
    left: auto;
    width: 60px;
    bottom: 4rem;
}

.servicessub4 {
    left: 4rem;
    width: 40px;
    bottom: 4rem;
}

.servicesslider {
    padding: 1rem 0 2rem 0;
}

section.services-sec {
}

.services-imag img {
    height: 150px;
}

.puppy4 {
    right: 0%;
    bottom: 2%;
    width: 40px;
}

.puppy3 {
    width: 40px;
    bottom: 4%;
}

.puppy-sec, .snf, .cta, .faqSec, .contact-page, .ancmnt, .mdia {
    padding: 3rem 0;
}

.puppy6 {
    right: 2rem;
    width: 40px;
    top: 7rem;
}

.animated-bone {
    left: 2%;
    width: 40px;
}

.paw-print {
    width: 40px;
    top: 2%;
}

img.img-fluid.footer5 {
    right: 50px;
    width: 40px;
    bottom: 78px;
}


.inner-banner .overlay h2 {
    font-size: 3.3rem;
}

.signoverlay h2 {
    margin-top: 90px;
}
.test-wrapp p {
    height: unset;
}
h2.state-text {
    font-size: 1.5rem;
}
.arrow {
    width: 50px;
    height: 50px;
}

.lpplp {
    font-size: 20px;
}
.slider {
    height: 300px;
}
.call_to_action {
    font-size: 30px;
}

.nose p:nth-of-type(1) {
    display: none;
}

.nose p:nth-of-type(2) {
    display: none;
}

.nose h2 {
    margin-bottom: 1rem;
}
.inner.snf {
    padding: 2rem 0;
}

.adventure_content h2 {
    font-size: 35px;
}
.statement-section {
    padding: 1rem 0 0;
}
.blogPagedetail {
    padding: 50px 0px !important;
}
.blogPagedetail .container {
    padding: 0px !important;
}
.single-advocacy_page_slider .inner-banner {
    height: 300px !important;
}


}

@media (max-width: 575.98px) {
    img.img-fluid.footer1 {
    top: 2%;
    right: 6%;
    left: auto;
}
.main-slider {
    height: 300px;
}
.navbar-brand img {
    width: 130px !important;
}

.preLoader video{
    /*width: 70% !important;*/
    height: 30% !important;
}

header {
    padding: 1rem 0;
}

.navbar .container .navbar-brand img {
    width: 80px;
}

h2.mainHead {
    font-size: 1.7rem;
}

.services-top {
    margin-bottom: 0rem;
}

.services-top .subHead {
    margin-bottom: 1rem;
}

ul.puppy-list {
    display: grid;
    max-height: unset;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    margin-bottom: 1rem;
}

section.indust-section h2.mainHead.text-center {
    padding-bottom: unset;
    margin-bottom: 1rem;
}

.rabbit_image {
    height: 300px;
    object-fit: cover;
}

.click-me {
    width: 280px;
}

.snf h2 {
    font-size: 1.5rem;
}

.puppy-sec, .snf, .cta, .faqSec, .contact-page, .ancmnt, .mdia {
    padding: 2rem 0;
}

.puppuy-content p {
    font-size: 1rem;
}

.puppy-sec .puppuy-content p {
    padding-bottom: 15px;
}

.puppy6 {
    top: 8rem;
}

.puppy1 {
    width: 30px;
}

ul.puppy-list li a {
    font-size: 1.2rem;
}
.services-wrapp {
    margin: 0 1rem 1rem;
}

.puppy-overlay {
    margin: 0 1rem;
}
.signoverlay h2 {
    margin-top: 60px;
    font-size: 3rem;
    }
    .marquee .text {
    font-size: 2rem;
}
.inner-banner .overlay h2 {
    font-size: 2.5rem;
}

h2.state-text {
    font-size: 1.3rem;
}

section.statement-section {
    padding: 20px 9px 0;
}

.call_to_action {
    font-size: 24px;
    margin-bottom: 0.8rem;
}

section.contact-page h2 {
    font-size: 2.2rem;
}

.form-overlay h4 {
    font-size: 1.3rem;
}

.page-id-21 .contact-content ul a {
    font-size: 1rem;
    margin-bottom: 20px;
}

.page-id-21 .contact-content ul {
    margin: 1rem 0 0;
}

.page-id-21 .contact-content ul i {
    font-size: 25px;
}

.adventure_content h2 {
    font-size: 25px;
}

.adventure_content h2 {
    font-size: 25px;
    margin: 0 0 1rem !important;
}

.service_card {
    padding: 10px;
    margin-inline: 12px;
}

.service_second_card {
    padding: 10px;
}

.wagging{
    padding: 2rem 0;
}
.state-text.sww {
    font-size: 2rem;
    margin-bottom: 1rem !important;
}

.page-id-618 .service_second_card {
  padding: 10px;
}
.care h2 {
    margin: 1rem 0 !important;
}
img.img-fluid.sign2 {
    top: -25%;
}

img.img-fluid.sign1 {
    top: -17%;
}

img.img-fluid.sign3 {
    right: auto;
    left: 2%;
}
.signwrap h3 {
    padding-top: 0rem;
}

.paw-print {
        right: 5%;
    }
    .navbar-nav {
    margin-left: 1rem !important;
}

.navbar-collapse .form-inline {
    margin-left: 1rem;
}
.single-advocacy_page_slider .inner-banner {
    height: 180px !important;
}
.inner-banner .overlay h2 {
    font-size: 2.3rem;
}
section.blogPagedetail h1 {
    font-size: 1.5rem !important;
}
    }

@media (max-width: 320.98px) {}

 